Index: /branches/version-2_12-multilang/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22400)
+++ /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22423)
@@ -889,5 +889,5 @@
 
             // 年の数字チェック、最小数値制限チェック
-            $this->doFunc(array($value[0].'(' . t('PARAM_LABEL_YEAR') . ')', $value[1], BIRTH_YEAR), array('NUM_CHECK', 'MIN_CHECK'));
+            $this->doFunc(array($value[0].'(' . t('c_Year_01') . ')', $value[1], BIRTH_YEAR), array('NUM_CHECK', 'MIN_CHECK'));
             // 上のチェックでエラーある場合、中断する。
             if (isset($this->arrErr[$value[1]])) {
@@ -896,5 +896,5 @@
 
             // 年の最大数値制限チェック
-            $this->doFunc(array($value[0].'(' . t('PARAM_LABEL_YEAR') . ')', $value[1], date('Y',strtotime('now'))), array('MAX_CHECK'));
+            $this->doFunc(array($value[0].'(' . t('c_Year_01') . ')', $value[1], date('Y',strtotime('now'))), array('MAX_CHECK'));
             // 上のチェックでエラーある場合、中断する。
             if (isset($this->arrErr[$value[1]])) {
Index: /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php	(revision 22423)
@@ -88,5 +88,5 @@
         default:
             $objErr = new SC_CheckError_Ex($arrParam);
-            $objErr->doFunc(array(t('PARAM_LABEL_ITEMID'), 'ItemId', INT_LEN), array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objErr->doFunc(array(t('c_Designated ID_01'), 'ItemId', INT_LEN), array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
             $this->addError($objErr->arrErr);
             break;
@@ -95,14 +95,14 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CONDITION'), 'Condition', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_IDTYPE'), 'IdType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ITEMID'), 'ItemId', STEXT_LEN, 'a', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_RELATEDITEMSPAGE'), 'RelatedItemsPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_RELATIONSHIPTYPE'), 'RelationshipType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWPAGE'), 'ReviewPage', INT_LEN, 'N', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWSORT'), 'ReviewSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TAGPAGE'), 'TagPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TAGSPERPAGE'), 'TagsPerPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TAGSORT'), 'TagSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Product condition_01'), 'Condition', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Product ID type_01'), 'IdType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Designated ID_01'), 'ItemId', STEXT_LEN, 'a', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Related product quantity_01'), 'RelatedItemsPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Related product type_01'), 'RelationshipType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Review page number_01'), 'ReviewPage', INT_LEN, 'N', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Review page sort_01'), 'ReviewSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Related tag pages_01'), 'TagPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Number of related tag pages_01'), 'TagsPerPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_ Sort related tags_01'), 'TagSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php	(revision 22423)
@@ -110,6 +110,6 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'BrowseNodeId', INT_LEN, 'a', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_RESPONSEGROUP'), 'ResponseGroup', INT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'BrowseNodeId', INT_LEN, 'a', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Response type_01'), 'ResponseGroup', INT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22423)
@@ -98,5 +98,5 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'BrowseNode', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'BrowseNode', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_KEYWORDS'), 'Keywords', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_MANUFACTURER'), 'Manufacturer', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22421)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22423)
@@ -386,10 +386,10 @@
         $objFormParam->addParam(t('c_Answer to question for confirming password_01'), 'reminder_answer', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Question for confirming password_01'), 'reminder', STEXT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'sex', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_JOB'), 'job', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_YEAR'), 'year', 4, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_MONTH'), 'month', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_DAY'), 'day', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_MAILMAGAZINE'), 'mailmaga_flg', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Gender_01'), 'sex', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Occupation_01'), 'job', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Year_01'), 'year', 4, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Month_01'), 'month', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Day_01'), 'day', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Mail magazine_01'), 'mailmaga_flg', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE) {
@@ -493,5 +493,5 @@
      */
     function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false) {
-        $objErr->doFunc(array(t('PARAM_LABEL_BIRTHDAY'), 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
+        $objErr->doFunc(array(t('c_Date of birth_01'), 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE) {
@@ -554,7 +554,7 @@
         $objFormParam->addParam(t('PARAM_LABEL_BUY_PRODUCT_NAME'), 'search_buy_product_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Category_01'), 'search_category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Gender_01'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_STATUS'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_JOB'), 'search_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Occupation_01'), 'search_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22108)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22423)
@@ -152,5 +152,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_NAME'), 'reviewer_name', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_URL'), 'reviewer_url', MTEXT_LEN, 'a', array('NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'sex', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Gender_01'), 'sex', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'recommend_level', INT_LEN, 'n', array('EXIST_CHECK', 'SELECT_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_TITLE'), 'title', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 22423)
@@ -158,5 +158,5 @@
     function lfInitParam($arrRequest) {
         $objFormParam = new SC_FormParam_Ex();
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         // 値の取得
         $objFormParam->setParam($arrRequest);
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22421)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22423)
@@ -301,9 +301,9 @@
         $objFormParam->addParam(t('c_E-mail address_01'), 'order_email', null, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
         $objFormParam->addParam(t('c_E-mail address (confirmation)_01'), 'order_email02', null, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_YEAR'), 'year', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_MONTH'), 'month', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_DAY'), 'day', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'order_sex', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_JOB'), 'order_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Year_01'), 'year', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Month_01'), 'month', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Day_01'), 'day', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Gender_01'), 'order_sex', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Occupation_01'), 'order_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_OTHER_DELIV'), 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Name (last name)_01'), 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -320,5 +320,5 @@
         $objFormParam->addParam(t('c_Telephone number 2_01'), 'shipping_tel02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
         $objFormParam->addParam(t('c_Telephone number 3_01'), 'shipping_tel03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MAILMAGAZINE'), 'mail_flag', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
+        $objFormParam->addParam(t('c_Mail magazine_01'), 'mail_flag', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
     }
 
@@ -447,5 +447,5 @@
         $objErr->doFunc(array(t('c_TEL_01'), 'shipping_tel01', 'shipping_tel02', 'shipping_tel03'), array('TEL_CHECK'));
 //        $objErr->doFunc(array(t('c_Postal code_01'), 'shipping_zip01', 'shipping_zip02'), array('ALL_EXIST_CHECK'));
-        $objErr->doFunc(array(t('PARAM_LABEL_BIRTHDAY'), 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
+        $objErr->doFunc(array(t('c_Date of birth_01'), 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
         $objErr->doFunc(array(t('c_E-mail address_01'), t('c_E-mail address (confirmation)_01'), 'order_email', 'order_email02'), array('EQUAL_CHECK'));
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22421)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22423)
@@ -191,5 +191,5 @@
         $objFormParam->addParam(t('c_Name of orderer_01'), 'search_order_name', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_KANA'), 'search_order_kana', STEXT_LEN, 'KVCa', array('KANA_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'search_order_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Gender_01'), 'search_order_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_AGE1'), 'search_age1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_AGE2'), 'search_age2', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22423)
@@ -283,5 +283,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_ORDERID'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NAME'), 'search_name', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'search_category_id', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK', 'SPTAB_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'search_category_id', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK', 'SPTAB_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CODE'), 'search_product_code', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK', 'SPTAB_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_FOOTER'), 'footer', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK', 'SPTAB_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22144)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22423)
@@ -153,5 +153,5 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'category_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'category_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_RANK'), 'rank', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_COMMENT'), 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22423)
@@ -217,6 +217,6 @@
             case 'edit':
                 $objFormParam->addParam(t('PARAM_LABEL_TITLE'), 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-                $objFormParam->addParam(t('PARAM_LABEL_MONTH'), 'month', INT_LEN, 'n', array('SELECT_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-                $objFormParam->addParam(t('PARAM_LABEL_DAY'), 'day', INT_LEN, 'n', array('SELECT_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+                $objFormParam->addParam(t('c_Month_01'), 'month', INT_LEN, 'n', array('SELECT_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+                $objFormParam->addParam(t('c_Day_01'), 'day', INT_LEN, 'n', array('SELECT_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
                 // breakしない
             case 'delete':
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22423)
@@ -271,5 +271,5 @@
      */
     function lfInitFile(&$objUpFile) {
-        $objUpFile->addFile(t('PARAM_LABEL_CSV_FILE'), 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
+        $objUpFile->addFile(t('c_CSV file_01'), 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22423)
@@ -201,5 +201,5 @@
         // POSTされる値
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGENO'),'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22278)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22423)
@@ -288,5 +288,5 @@
      */
     function lfInitFile(&$objUpFile) {
-        $objUpFile->addFile(t('PARAM_LABEL_CSV_FILE'), 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
+        $objUpFile->addFile(t('c_CSV file_01'), 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22423)
@@ -218,5 +218,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NAME'), 'search_name', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CODE'), 'search_product_code', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Gender_01'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'search_recommend_level', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam(t('PARAM_LABEL_POST_YEAR'), 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22423)
@@ -178,5 +178,5 @@
         // 商品マスター検索パラメーター引き継ぎ
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGENO'),'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22278)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22423)
@@ -130,5 +130,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_NAME'), 'reviewer_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_URL'), 'reviewer_url', URL_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Gender_01'), 'sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'recommend_level', INT_LEN, 'n', array('SELECT_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_TITLE'), 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22423)
@@ -404,5 +404,5 @@
     function initParam(&$objFormParam) {
         $objFormParam->addParam(t('PARAM_LABEL_PARENT_CATEGORY_ID'), 'parent_category_id', null, null, array());
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'category_id', null, null, array());
+        $objFormParam->addParam(t('c_Category ID_01'), 'category_id', null, null, array());
         $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_NAME'), 'category_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22408)
+++ /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22423)
@@ -834,5 +834,5 @@
             case 'job':
                 $arrTitleCol = array(
-                    t('LC_Page_Admin_Total_027'),
+                    t('c_Occupation_01'),
                     t('LC_Page_Admin_Total_023'),
                     t('LC_Page_Admin_Total_028'),
Index: /branches/version-2_12-multilang/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/cart/LC_Page_Cart.php	(revision 22408)
+++ /branches/version-2_12-multilang/data/class/pages/cart/LC_Page_Cart.php	(revision 22423)
@@ -205,5 +205,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_CART_NUMBER'), 'cart_no', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         // PC版での値引き継ぎ用
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'category_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category ID_01'), 'category_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         // スマートフォン版での数量変更用
         $objFormParam->addParam(t('c_Quantity_01'), 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/adminparts/form_customer_search.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/adminparts/form_customer_search.tpl	(revision 22422)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/adminparts/form_customer_search.tpl	(revision 22423)
@@ -28,5 +28,5 @@
             <option value="" selected="selected">--</option>
             <!--{html_options options=$arrMonth selected=$arrForm[$key].value}-->
-        </select><!--{t string="PARAM_LABEL_MONTH"}-->
+        </select><!--{t string="c_Month_01"}-->
     </td>
 </tr>
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22422)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22423)
@@ -545,65 +545,62 @@
 msgstr "Answer to question for confirming password"
 
-msgid "PARAM_LABEL_SEX"
+msgid "c_Gender_01"
 msgstr "Gender"
 
-msgid "PARAM_LABEL_JOB"
+msgid "c_Occupation_01"
 msgstr "Occupation"
 
-msgid "PARAM_LABEL_BIRTHDAY"
+msgid "c_Date of birth_01"
 msgstr "Date of birth"
 
-msgid "PARAM_LABEL_YEAR"
+msgid "c_Year_01"
 msgstr "Year"
 
-msgid "PARAM_LABEL_MONTH"
+msgid "c_Month_01"
 msgstr "Month"
 
-msgid "PARAM_LABEL_DAY"
+msgid "c_Day_01"
 msgstr "Day"
 
-msgid "PARAM_LABEL_MAILMAGAZINE"
+msgid "c_Mail magazine_01"
 msgstr "Mail magazine"
 
-msgid "PARAM_LABEL_BROWSENODEID"
-msgstr "Applicable category ID"
-
-msgid "PARAM_LABEL_RESPONSEGROUP"
+msgid "c_Response type_01"
 msgstr "Response type"
 
-msgid "PARAM_LABEL_CONDITION"
+msgid "c_Product condition_01"
 msgstr "Product condition"
 
-msgid "PARAM_LABEL_IDTYPE"
+msgid "c_Product ID type_01"
 msgstr "Product ID type"
 
-msgid "PARAM_LABEL_ITEMID"
+msgid "c_Designated ID_01"
 msgstr "Designated ID"
 
-msgid "PARAM_LABEL_CSV_FILE"
+msgid "c_CSV file_01"
 msgstr "CSV file"
 
-msgid "PARAM_LABEL_RELATEDITEMSPAGE"
+msgid "c_Related product quantity_01"
 msgstr "Related product quantity"
 
-msgid "PARAM_LABEL_RELATIONSHIPTYPE"
+msgid "c_Related product type_01"
 msgstr "Related product type"
 
-msgid "PARAM_LABEL_REVIEWPAGE"
+msgid "c_Review page number_01"
 msgstr "Review page number"
 
-msgid "PARAM_LABEL_REVIEWSORT"
+msgid "c_Review page sort_01"
 msgstr "Review page sort"
 
-msgid "PARAM_LABEL_TAGPAGE"
+msgid "c_Related tag pages_01"
 msgstr "Related tag pages"
 
-msgid "PARAM_LABEL_TAGSPERPAGE"
+msgid "c_Number of related tag pages_01"
 msgstr "Number of related tag pages"
 
-msgid "PARAM_LABEL_TAGSORT"
+msgid "c_ Sort related tags_01"
 msgstr " Sort related tags"
 
-msgid "PARAM_LABEL_CATEGORY_ID"
+msgid "c_Category ID_01"
 msgstr "Category ID"
 
@@ -3396,7 +3393,4 @@
 msgid "LC_Page_Admin_Total_026"
 msgstr "Amount"
-
-msgid "LC_Page_Admin_Total_027"
-msgstr "Occupation"
 
 msgid "LC_Page_Admin_Total_028"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22422)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22423)
@@ -534,20 +534,20 @@
 msgstr "パスワード確認用の質問の答え"
 
-msgid "PARAM_LABEL_SEX"
+msgid "c_Gender_01"
 msgstr "性別"
 
-msgid "PARAM_LABEL_JOB"
+msgid "c_Occupation_01"
 msgstr "職業"
 
-msgid "PARAM_LABEL_BIRTHDAY"
+msgid "c_Date of birth_01"
 msgstr "生年月日"
 
-msgid "PARAM_LABEL_YEAR"
+msgid "c_Year_01"
 msgstr "年"
 
-msgid "PARAM_LABEL_MONTH"
+msgid "c_Month_01"
 msgstr "月"
 
-msgid "PARAM_LABEL_DAY"
+msgid "c_Day_01"
 msgstr "日"
 
@@ -555,44 +555,41 @@
 msgstr "メールマガジン"
 
-msgid "PARAM_LABEL_BROWSENODEID"
-msgstr "対象カテゴリID"
-
-msgid "PARAM_LABEL_RESPONSEGROUP"
+msgid "c_Response type_01"
 msgstr "返答種別"
 
-msgid "PARAM_LABEL_CONDITION"
+msgid "c_Product condition_01"
 msgstr "商品コンディション"
 
-msgid "PARAM_LABEL_IDTYPE"
+msgid "c_Product ID type_01"
 msgstr "商品ID種別"
 
-msgid "PARAM_LABEL_ITEMID"
+msgid "c_Designated ID_01"
 msgstr "指定ID"
 
-msgid "PARAM_LABEL_CSV_FILE"
+msgid "c_CSV file_01"
 msgstr "CSVファイル"
 
-msgid "PARAM_LABEL_RELATEDITEMSPAGE"
+msgid "c_Related product quantity_01"
 msgstr "関連商品数"
 
-msgid "PARAM_LABEL_RELATIONSHIPTYPE"
+msgid "c_Related product type_01"
 msgstr "関連商品種別"
 
-msgid "PARAM_LABEL_REVIEWPAGE"
+msgid "c_Review page number_01"
 msgstr "レビューページ番号"
 
-msgid "PARAM_LABEL_REVIEWSORT"
+msgid "c_Review page sort_01"
 msgstr "レビューページソート"
 
-msgid "PARAM_LABEL_TAGPAGE"
+msgid "c_Related tag pages_01"
 msgstr "関連タグページ"
 
-msgid "PARAM_LABEL_TAGSPERPAGE"
+msgid "c_Number of related tag pages_01"
 msgstr "関連タグページ数"
 
-msgid "PARAM_LABEL_TAGSORT"
+msgid "c_ Sort related tags_01"
 msgstr "関連タグソート"
 
-msgid "PARAM_LABEL_CATEGORY_ID"
+msgid "c_Category ID_01"
 msgstr "カテゴリID"
 
@@ -3361,7 +3358,4 @@
 msgid "LC_Page_Admin_Total_026"
 msgstr "金額"
-
-msgid "LC_Page_Admin_Total_027"
-msgstr "職業"
 
 msgid "LC_Page_Admin_Total_028"
